# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure("2") do |config|
  config.vm.box = "bento/debian-10"

  ENV['ANSIBLE_ROLES_PATH'] = '..'
  ENV['ANSIBLE_PYTHON_INTERPRETER'] = "/usr/bin/python3"

  config.vm.provision :ansible do |ansible|
    ansible.compatibility_mode = "2.0"
    ansible.playbook = "tests/test.yml"
  end
end
